Index: distrib/i386/floppies/ramdisk-big/Makefile
===================================================================
RCS file: /cvsroot/basesrc/distrib/i386/floppies/ramdisk-big/Makefile,v
retrieving revision 1.1.2.2
diff -u -r1.1.2.2 Makefile
--- distrib/i386/floppies/ramdisk-big/Makefile	2001/05/02 22:21:37	1.1.2.2
+++ distrib/i386/floppies/ramdisk-big/Makefile	2001/06/28 20:36:56
@@ -38,7 +38,7 @@
 	    512/${RAMDISKSPC}/1/${RAMDISKCYLS}
 	-disklabel ${VND_CDEV} >tmplabel
 	disklabel -r -R ${VND_CDEV} tmplabel
-	newfs -B le -m 0 -o space -i 3400 -c 80 ${VND_RDEV} 
+	newfs -B le -m 0 -o space -i 2400 -c 80 ${VND_RDEV} 
 	mount ${VND_DEV} ${MOUNT_POINT}
 	mtree -def ${.CURDIR}/${MTREE} -p ${MOUNT_POINT}/ -U
 	TOPDIR=${TOP} CURDIR=${.CURDIR} OBJDIR=${.OBJDIR} \
Index: distrib/i386/floppies/ramdisk-big/list
===================================================================
RCS file: /cvsroot/basesrc/distrib/i386/floppies/ramdisk-big/list,v
retrieving revision 1.1.2.2
diff -u -r1.1.2.2 list
--- distrib/i386/floppies/ramdisk-big/list	2001/04/23 22:36:45	1.1.2.2
+++ distrib/i386/floppies/ramdisk-big/list	2001/06/28 20:36:56
@@ -87,8 +87,8 @@
 COPY	${CURDIR}/../../../../usr.sbin/dhcp/client/scripts/netbsd sbin/dhclient-script
 
 SPECIAL	pwd_mkdb -p -d ./ etc/master.passwd
-SPECIAL /bin/rm etc/spwd.db
-SPECIAL /bin/rm etc/pwd.db
+#SPECIAL /bin/rm etc/spwd.db
+#SPECIAL /bin/rm etc/pwd.db
 
 # copy the MAKEDEV script and make some devices
 COPY	${CURDIR}/../../../../etc/etc.i386/MAKEDEV	dev/MAKEDEV
Index: distrib/i386/floppies/ramdisk-big/ramdiskbin.conf
===================================================================
RCS file: /cvsroot/basesrc/distrib/i386/floppies/ramdisk-big/ramdiskbin.conf,v
retrieving revision 1.2.2.3
diff -u -r1.2.2.3 ramdiskbin.conf
--- distrib/i386/floppies/ramdisk-big/ramdiskbin.conf	2001/04/06 10:58:00	1.2.2.3
+++ distrib/i386/floppies/ramdisk-big/ramdiskbin.conf	2001/06/28 20:36:56
@@ -16,9 +16,11 @@
 progs fdisk mbrlabel
 progs ping6 rtsol
 progs dhclient
+progs restore
 
 special sysinst srcdir distrib/utils/sysinst/arch/i386
 special init srcdir distrib/utils/init_s
+special restore srcdir sbin/restore
 
 special dd srcdir distrib/utils/x_dd
 special ftp srcdir distrib/utils/x_ftp
@@ -47,6 +49,7 @@
 ln mount_kernfs kernfs
 ln mount_ntfs ntfs
 ln reboot halt
+ln restore rrestore
 
 # libhack.o is built by Makefile & included Makefile.inc
 libs libhack.o -lbz2 -ledit -lutil -lcurses -ltermcap -lrmt -lcrypt -ll -lm
Index: distrib/utils/sysinst/arch/i386/md.h
===================================================================
RCS file: /cvsroot/basesrc/distrib/utils/sysinst/arch/i386/md.h,v
retrieving revision 1.17.4.5
diff -u -r1.17.4.5 md.h
--- distrib/utils/sysinst/arch/i386/md.h	2000/11/28 18:54:23	1.17.4.5
+++ distrib/utils/sysinst/arch/i386/md.h	2001/06/28 20:36:56
@@ -71,7 +71,7 @@
 #ifdef MAIN
 = {
     {"kern",	1, "aj", "Generic Kernel: "},
-    {"base",	1, "cr", "Base          : "},
+    {"base",	1, "cs", "Base          : "},
     {"etc",	1, "aa", "System (/etc) : "},
     {"comp",	1, "ca", "Compiler      : "},
     {"games",	1, "am", "Games         : "},
